/*.intro-holder .container {max-width:800px;}
.intro-holder .container p {text-align:center;}
.intro-holder .container .head span {letter-spacing:-5px;}
.intro-holder .container .head {margin-bottom:25px;}
.intro-block .textbpx {padding:0;text-align:center;}

.intro-holder .head h1 {color:#fff;}
.intro-holder .btn {margin-top:20px;}*/